.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-545.517600px;}
._1{margin-left:-22.360000px;}
._8{margin-left:-10.120000px;}
._9{margin-left:-6.600000px;}
._6{margin-left:-5.324000px;}
._0{margin-left:-3.380000px;}
._3{margin-left:-1.820000px;}
._2{width:1.300000px;}
._5{width:2.596000px;}
._b{width:1861.458000px;}
._7{width:1864.962000px;}
._4{width:1884.322000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:260.000000px;}
.y0{bottom:44.967376px;}
.y6{bottom:45.523687px;}
.y3{bottom:45.523848px;}
.y9{bottom:45.524008px;}
.y14{bottom:45.524490px;}
.y17{bottom:45.770365px;}
.y4{bottom:115.630397px;}
.y2{bottom:117.236374px;}
.ye{bottom:122.857296px;}
.y10{bottom:123.660285px;}
.yb{bottom:126.872241px;}
.yf{bottom:134.099141px;}
.y8{bottom:136.508107px;}
.y7{bottom:153.370873px;}
.y11{bottom:155.779840px;}
.ya{bottom:157.385818px;}
.y5{bottom:163.006740px;}
.y12{bottom:380.616722px;}
.y13{bottom:391.858566px;}
.yc{bottom:444.855832px;}
.y16{bottom:506.685974px;}
.y15{bottom:513.109885px;}
.yd{bottom:534.790585px;}
.y1{bottom:1069.808736px;}
.h16{height:22.483688px;}
.h4{height:33.000000px;}
.h2{height:234.482422px;}
.hc{height:743.567690px;}
.h14{height:766.051378px;}
.h15{height:774.884255px;}
.hb{height:833.502443px;}
.h12{height:888.908674px;}
.h11{height:910.589374px;}
.h1{height:967.601583px;}
.h6{height:1116.154523px;}
.h9{height:1123.381423px;}
.h10{height:1125.790390px;}
.h7{height:1127.396367px;}
.h8{height:1143.456145px;}
.h13{height:1145.062122px;}
.he{height:1145.865111px;}
.hd{height:1158.712933px;}
.ha{height:1162.727877px;}
.hf{height:1165.136844px;}
.h3{height:1176.378688px;}
.h5{height:1178.787655px;}
.h0{height:1352.056592px;}
.w12{width:114.024419px;}
.w9{width:554.865306px;}
.w10{width:684.949502px;}
.w7{width:714.660090px;}
.w11{width:729.113890px;}
.w4{width:753.203556px;}
.w1{width:767.657356px;}
.w6{width:774.884255px;}
.wd{width:793.352999px;}
.wa{width:796.564955px;}
.wf{width:799.776910px;}
.w5{width:807.806799px;}
.wb{width:810.215765px;}
.wc{width:815.033699px;}
.w8{width:821.457610px;}
.we{width:834.305431px;}
.w3{width:839.926353px;}
.w2{width:840.729342px;}
.w0{width:956.000000px;}
.x2{left:53.800254px;}
.x3{left:55.406232px;}
.x1{left:59.180922px;}
.xc{left:60.224165px;}
.xb{left:62.633132px;}
.xd{left:64.239109px;}
.x7{left:66.648076px;}
.x8{left:69.860031px;}
.x6{left:75.480953px;}
.x5{left:77.889920px;}
.xf{left:125.190461px;}
.x0{left:140.523051px;}
.xe{left:687.358469px;}
.xa{left:879.437260px;}
.x9{left:881.058976px;}
.x4{left:886.907305px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-452.905906pt;}
._1{margin-left:-18.563977pt;}
._8{margin-left:-8.401943pt;}
._9{margin-left:-5.479528pt;}
._6{margin-left:-4.420153pt;}
._0{margin-left:-2.806183pt;}
._3{margin-left:-1.511021pt;}
._2{width:1.079301pt;}
._5{width:2.155281pt;}
._b{width:1545.441105pt;}
._7{width:1548.350236pt;}
._4{width:1564.423519pt;}
.fs2{font-size:23.246483pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:215.860195pt;}
.y0{bottom:37.333333pt;}
.y6{bottom:37.795200pt;}
.y3{bottom:37.795333pt;}
.y9{bottom:37.795467pt;}
.y14{bottom:37.795867pt;}
.y17{bottom:38.000000pt;}
.y4{bottom:96.000000pt;}
.y2{bottom:97.333333pt;}
.ye{bottom:102.000000pt;}
.y10{bottom:102.666667pt;}
.yb{bottom:105.333333pt;}
.yf{bottom:111.333333pt;}
.y8{bottom:113.333333pt;}
.y7{bottom:127.333333pt;}
.y11{bottom:129.333333pt;}
.ya{bottom:130.666667pt;}
.y5{bottom:135.333333pt;}
.y12{bottom:316.000000pt;}
.y13{bottom:325.333333pt;}
.yc{bottom:369.333333pt;}
.y16{bottom:420.666667pt;}
.y15{bottom:426.000000pt;}
.yd{bottom:444.000000pt;}
.y1{bottom:888.188933pt;}
.h16{height:18.666667pt;}
.h4{height:27.397640pt;}
.h2{height:194.674698pt;}
.hc{height:617.333333pt;}
.h14{height:636.000000pt;}
.h15{height:643.333333pt;}
.hb{height:692.000000pt;}
.h12{height:738.000000pt;}
.h11{height:756.000000pt;}
.h1{height:803.333333pt;}
.h6{height:926.666667pt;}
.h9{height:932.666667pt;}
.h10{height:934.666667pt;}
.h7{height:936.000000pt;}
.h8{height:949.333333pt;}
.h13{height:950.666667pt;}
.he{height:951.333333pt;}
.hd{height:962.000000pt;}
.ha{height:965.333333pt;}
.hf{height:967.333333pt;}
.h3{height:976.666667pt;}
.h5{height:978.666667pt;}
.h0{height:1122.520000pt;}
.w12{width:94.666667pt;}
.w9{width:460.666667pt;}
.w10{width:568.666667pt;}
.w7{width:593.333333pt;}
.w11{width:605.333333pt;}
.w4{width:625.333333pt;}
.w1{width:637.333333pt;}
.w6{width:643.333333pt;}
.wd{width:658.666667pt;}
.wa{width:661.333333pt;}
.wf{width:664.000000pt;}
.w5{width:670.666667pt;}
.wb{width:672.666667pt;}
.wc{width:676.666667pt;}
.w8{width:682.000000pt;}
.we{width:692.666667pt;}
.w3{width:697.333333pt;}
.w2{width:698.000000pt;}
.w0{width:793.701333pt;}
.x2{left:44.666667pt;}
.x3{left:46.000000pt;}
.x1{left:49.133867pt;}
.xc{left:50.000000pt;}
.xb{left:52.000000pt;}
.xd{left:53.333333pt;}
.x7{left:55.333333pt;}
.x8{left:58.000000pt;}
.x6{left:62.666667pt;}
.x5{left:64.666667pt;}
.xf{left:103.937067pt;}
.x0{left:116.666667pt;}
.xe{left:570.666667pt;}
.xa{left:730.136533pt;}
.x9{left:731.482933pt;}
.x4{left:736.338400pt;}
}
